﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary, time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section{
	display:block;
}

*{
	outline:0 none
}

*{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

::-moz-selection{
	background:#9a3d0a;
	color:#fff;
	text-shadow:none;
}

::selection{
	background:#9a3d0a;
	color:#fff;
	text-shadow:none;
}

html, body{
	-webkit-text-size-adjust:100%;

	width:100%;
	padding:0;
	margin:0;
	border:0 none;
}

body{
	font:13px/1.231 sans-serif;
	*font-size:small;
	overflow-x:hidden;
	background:#e1dbcf;
}

body, td, input, select, textarea{
	color:#534f49;
	font-family:Assistant, sans-serif;
	font-weight:400;
	direction:rtl;
	-webkit-font-smoothing:antialiased;
}

#ltr body, #ltr td, #ltr input, #ltr select, #ltr textarea{
	direction:ltr;
}

img{
	border:0 none;
}

hr{
	clear:both;
	height:0;
	font-size:0;
	border:0 none;
	background:transparent;
}

strong, b{
	font-weight:700;
}

i{
	font-style:italic;
}

.link{
	cursor:pointer;
}

.hidden{
	display:none!important;
}

.noselect{
	-webkit-touch-callout:none; /* iOS Safari */
	-webkit-user-select:none; /* Safari */
	-khtml-user-select:none; /* Konqueror HTML */
	-moz-user-select:none; /* Firefox */
	-ms-user-select:none; /* Internet Explorer/Edge */
	user-select:none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

/***********************************************************/
a,
.a{
	color:#534f49;
	text-decoration:underline;
	transition:all 0.2s ease;
}

.no-touch a:hover{
	color:#534f49;
	text-decoration:underline;
}

/***********************************************************/
.black-link,
a.black-link:link,
a.black-link:visited,
a.black-link:active,
.black-link{
	color:#534f49;
	text-decoration:none;
	transition:all 0.2s ease;
}

.black-link-u{
	text-decoration:underline;
}

.no-touch .black-link:hover,
.no-touch .black-link-u:hover,
.black-link:focus,
.black-link-u:focus{
	color:#000;
	text-decoration:underline;
}

/***********************************************************/
.white-link,
a.white-link:link,
a.white-link:visited,
a.white-link:active,
.white-link-u{
	color:#fff;
	text-decoration:none;
	transition:all 0.2s ease;
}

.white-link-u{
	text-decoration:none;
}

.no-touch .white-link:hover,
.no-touch .white-link-u:hover{
	color:#fff;
	text-decoration:underline;
}

/***********************************************************/
.red-link,
a.red-link:link,
a.red-link:visited,
a.red-link:active,
.red-link-u{
	color:#9a3d0a;
	text-decoration:none;
	transition:all 0.2s ease;
}

.red-link-u{
	text-decoration:none;
}

.no-touch .red-link:hover,
.no-touch .red-link-u:hover{
	color:#9a3d0a;
	text-decoration:none;
}

/***********************************************************/
.invisible-link,
a.invisible-link:link,
a.invisible-link:visited,
a.invisible-link:active,
.no-touch a.invisible-link:hover{
	color:inherit;
	text-decoration:inherit;
}

/***********************************************************/
button,
.btn{
	color:#fff;
	font-size:18px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	cursor:pointer;

	display:inline-block;
	vertical-align:top;
	height:40px;
	width:100px;
	padding:0 15px 0 15px;
	margin:0;
	border:0 none;
	border-radius:8px;
	background:#8a806d no-repeat center;
	transition:all 0.2s ease;
}

button,
.no-touch .btn:hover,
.no-touch a.btn:hover{
	color:#fff;
	text-decoration:none;
	background-color:#9a3d0a;
}

.ajax-loading .btn{
	color:transparent;
	cursor:default;
	background:#9a3d0a url(../images/ajax-loader5.gif) no-repeat center;
}

/***********************************************************/
.site-grid{
	position:relative;
	width:1240px;
	margin:auto;
	background:#e0cfb2 url(../images/content_bg.jpg) no-repeat center 260px;

	-webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.3);
	box-shadow:0px 0px 20px rgba(0, 0, 0, 0.3);
}

.grid{
	font-size:0;
	line-height:0;

	position:relative;
	margin:auto;
}

.main{
	width:100%;
	padding:0 40px 20px 40px;
}

.right-col{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:280px;
	margin:0 0 0 40px;
}

.right-col .banner-box:last-child{
	margin-bottom:0;
}

.main-col{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:840px;
}

/***********************************************************/
header{
	position:relative;
	height:260px;
	padding:30px 360px 0 40px;
	margin:auto;
	background:url(../images/header.jpg) no-repeat right top;
}

header .logo{
	float:right;
	margin:22px 0 28px 0;
}

header .fb{
	float:left;
	margin:10px 10px 0 0;
}

header .searchform{
	float:left;
	margin:10px 10px 0 0;
}

header .searchform input[name=s]{
	color:#fff;
	font-size:12px;
	line-height:12px;

	position:relative;
	top:-2px;
	width:180px;
	height:26px;
	padding:0 10px 0 10px;
	margin:0 10px 0 0;
	border:0 none;
	border-radius:8px;
	background:#c0864d;
}

header ::-webkit-input-placeholder{color:#eee;}
header :-moz-placeholder{color:#eee;opacity:1;}
header ::-moz-placeholder{color:#eee;opacity:1;}
header :-ms-input-placeholder{color:#eee;}
header :placeholder-shown{color:#eee;}

/***********************************************************/
.main-nav{
	text-align:center;

	clear:both;
	height:43px;
	width:100%;
	padding:0;
	margin:0;
	border-radius:12px;
	background:#9a3d0a;
	transition:all 0.2s ease;
}

.main-nav ul{
	padding:0;
	margin:0;
}

.main-nav ul li{
	position:relative;
	display:inline-block;
	vertical-align:top;
	list-style:none;
	padding:0;
	margin:0 12px 0 12px;
	transition:all 0.2s ease;
}

.main-nav ul li:first-child{
	margin-right:0;
}

.main-nav ul li:last-child{
	margin-left:0;
}

.main-nav ul li:before{
	content:"";
	position:absolute;
	right:-15px;
	top:20px;
	width:5px;
	height:5px;
	border-radius:100%;
	background:#fff;
}

.main-nav ul li:nth-child(1):before{
	display:none;
}

.main-nav ul li a:link,
.main-nav ul li a:visited,
.main-nav ul li a:active{
	color:#ffffff;
	font-size:17px;
	line-height:43px;
	letter-spacing:1px;
	font-weight:500;
	text-decoration:none;
}

.no-touch .main-nav ul li:hover a{
	text-decoration:underline;
}

.no-touch .main-nav > ul > li.current_page_item:hover > a,
.no-touch .main-nav > ul > li.current_page_ancestor:hover > a,
.main-nav > ul > li.current_page_item > a,
.main-nav > ul > li.current_page_ancestor > a{
	text-decoration:none;
	font-weight:700;
}

/***********************************************************/
article .author{
	color:#1c1649;
	font-size:14px;
	font-weight:700;
	line-height:14px;

	margin:0 0 15px 0;
}

article .author-desc{
	color:#1c1649;
	font-size:14px;
	font-weight:400;
	line-height:24px;

	padding:10px 0 0 0;
	margin:50px 0 15px 0;
	border-top:1px dotted #999;
}

/***********************************************************/
.editor{
	color:#1c1649;
	font-size:18px;
	font-weight:400;
	line-height:32px;

	max-width:1070px;
}

.editor em{
	font-style:italic;
}

.editor strong{
	font-weight:700;
}

/*******************/
.editor ul,
.editor ol{
	margin:0 20px 26px 0;
}

.editor li{
	margin:0 0 0 20px;
}

/*******************/
.editor h2{
	font-size:20px;
	font-weight:700;
	line-height:inherit;

	position:relative;
	margin:20px 0 0 0;
}


.editor h3{
	color:#1c1649;
	font-size:18px;
	font-weight:700;
	line-height:32px;

	margin:0 0 10px 0;
}

.editor h4{
	color:#071c44;
	font-size:18px;
	line-height:26px;
	font-weight:700;
	margin:0 0 5px 0;
}

.editor p{
	margin:0 0 30px 0;
}

.editor p:last-of-type{
	margin:0;
}

.editor img{
	max-width:100%;
	height:auto;
}

.editor iframe[src*=youtube],
.editor iframe[src*=vimeo]{
	width:100%;
	height:420px;
}

.editor hr{
	clear:both;
	margin:48px 0 48px 0;
	border-top:2px solid #071c44;
}

.editor .alignright{
	float:right;
	margin:0 0 0 20px;
}

.editor .alignleft{
	float:left;
	margin:0 20px 0 0;
}

.editor .aligncenter{
	display:block;
	margin:0 auto 0 auto;
}

.editor a{
	color:inherit;
	text-decoration:underline;
}

.no-touch .editor a:hover{
	color:#9a3d0a;
	text-decoration:underline;
}

/*****************************************************/
.tags{
	margin:0 0 20px 0;
}

.tags li{
	display:inline-block;
	vertical-align:top;
	margin:0 0 6px 6px;
	transition:all 0.2s ease;
}

.tags li a{
	color:#fff;
	font-size:16px;
	line-height:16px;
	text-decoration:none;

	display:block;
	padding:6px 10px 6px 10px;
	border-radius:8px;
	background:#8a806d;
}

.no-touch .tags li a:hover{
	color:#fff;
	text-decoration:none;
	background:#9a3d0a;
}


/*****************************************************/
.wpcf7{
	width:540px;
	margin:20px auto 0 auto;
}

.wpcf7 label{
	display:inline-block;
	vertical-align:top;
	width:100px;
	padding:7px 0 0 8px;
}


.wpcf7 .required label:after{
	color:red;
	content:" *";
}

.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel],
.wpcf7 select,
.wpcf7 textarea{
	font-size:16px;

	vertical-align:top;
	width:410px;
	height:40px;
	padding:0 15px 0 10px;
	margin:5px 0 15px 12px;
	border:0 none;
	border-radius:8px;
	background:#ece9e4;
}

.wpcf7 textarea{
	height:140px;
	padding-top:5px;
}

.wpcf7 .buttons{
	text-align:center;
}

.wpcf7 .buttons input{
	color:#fff;
	font-size:18px;
	text-align:center;
	cursor:pointer;

	vertical-align:top;
	width:auto;
	height:40px;
	padding:0 20px 0 20px;
	margin:0;
	border:0 none;
	border-radius:8px;
	background:#8a806d;
	transition:all 0.2s ease;
}

.no-touch .wpcf7 .buttons input:hover{
	background:#9a3d0a;
}

.wpcf7 .required-note{
	font-size:14px;
	margin:0 0 15px 0;
}

.wpcf7 .required-note:before{
	color:red;
	content:" * ";
}

/********************************************************************/
.table,
.content-box.table{
	padding:0;
	border:1px dotted #999;
}

.table .th{
	width:100%;
	border-radius:10px 10px 0 0;
	background-color:rgba(0, 0, 0, 0.1);
}

.table .th li{
	font-size:20px;
	line-height:18px;
	font-weight:700;

	display:inline-block;
	vertical-align:top;
	width:200px;
	padding:20px;
}

.table .tr{
	cursor:pointer;
	border-top:1px dotted #999;
}

.no-touch .table .tr:hover{
	background-color:rgba(255, 255, 255, 0.2);
}

.table .tr li{
	font-size:18px;
	line-height:18px;

	display:inline-block;
	vertical-align:top;
	width:200px;
	padding:12px 20px 14px 20px;
}

/*************************************************************/
.search-form{
	padding:15px 40px 10px 0;
	margin:0 0 30px 0;
	border-radius:10px;
	background:rgba(233, 221, 201, 0.70);
}

.search-form.mini{
	padding:25px 40px 10px 40px;
	margin:0 0 30px 0;
	border-radius:10px;
	background:rgba(233, 221, 201, 0.70);
}

#ltr .search-form{
	direction:ltr;
	padding:15px 0 10px 40px;
}

.search-form h2{
	font-size:18px;
	line-height:28px;
	font-weight:700;
	margin:0 0 10px 0;
}

.search-form .radios{
	font-size:18px;
	line-height:28px;

	padding:0 0 10px 0;
}

.search-form .radios label{
	vertical-align:middle;
	cursor:pointer;
	margin:0 0 0 25px;
}

#ltr .search-form .radios label{
	margin:0 30px 0 0;
}

.search-form .radios input{
	position:relative;
	top:-1px;
	vertical-align:middle;
	margin:0 0 0 2px;
}

#ltr .search-form .radios input{
	margin:0 2px 0 0;
}

.search-form input[type=search],
.search-form input[type=text],
.search-form select{
	font-size:18px;
	line-height:28px;

	display:inline-block;
	vertical-align:top;
	width:540px;
	height:40px;
	padding:0 15px 0 15px;
	margin:0 0 15px 8px;
	border:0 none;
	border-radius:8px;
	background:#ece9e4;
}

.search-form select{
	width:212px;
	padding:0 10px 0 10px;
}

.search-form select:disabled{
	opacity:0.5;
}

.search-form select[name=purposeid]{
	margin-left:0;
}

.search-form.state1 input[name=address],
.search-form.state1 input[name=place],

.search-form.state2 input[name=place],
.search-form.state2 input[name=q],

.search-form.state3 input[name=address],
.search-form.state3 input[name=q]{
	display:none;
}

.search-form .btn,
.search-form input[type=submit]{
	color:#fff;
	font-size:18px;
	line-height:40px;
	text-align:center;
	cursor:pointer;

	display:inline-block;
	vertical-align:top;
	height:40px;
	width:100px;
	padding:0 15px 0 15px;
	margin:0;
	border:0 none;
	border-radius:8px;
	background:#8a806d;
	transition:all 0.2s ease;
}

.no-touch .search-form .btn:hover,
.no-touch .search-form input[type=submit]:hover{
	background:#9a3d0a;
}


/*********************/
.selectize-control{
	display:inline-block;
	vertical-align:top;
	width:212px;
	height:40px;
	margin:0 0 15px 8px;
}

.selectize-input,
.selectize-input.input-active,
.selectize-input.full,
.selectize-input > input{
	font-size:18px;
	line-height:40px;

	display:block;
	width:100%;
	height:100%;
	padding:0 15px 0 15px;
	border:0 none;
	border-radius:8px;
	box-shadow:unset;
	background:#ece9e4;
}

/*************************************************************/
.pac-item{
	color:#000;
	font-size:15px;
	line-height:15px;

	text-align:right;
	direction:rtl;
}

.pac-item span{
	color:#000 !important;;
	font-family:'Open Sans Hebrew', sans-serif !important;;
	font-size:15px !important;;
	line-height:15px!important;

	display:inline-block;
	vertical-align:middle;
}

.pac-item .pac-item-query{
	margin:0 5px 0 15px;
}

.pac-logo:after{
	background-position:5px 0;
}

/*************************************************************/
.filters{
	padding:10px 0 10px 0;
	margin:0 0 20px 0;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
}

.filters label{
	font-size:16px;
	line-height:16px;
	font-weight:700;

	position:relative;
	top:-1px;
	display:inline-block;
	vertical-align:middle;
}

.filters select{
	font-size:16px;
	line-height:16px;

	display:inline-block;
	vertical-align:middle;
	width:212px;
	height:36px;
	padding:0 10px 0 10px;
	margin:0 20px 0 0;
	border:0 none;
	border-radius:8px;
	background:#ece9e4;
}

/*************************************************************/
.side-search-form{
	padding:15px 40px 10px 0;
	margin:0 0 30px 0;
	border-radius:10px;
	background:rgba(233, 221, 201, 0.70);
}

.side-search-form input[type=search],
.side-search-form input[type=text],
.side-search-form select{
	font-size:16px;
	line-height:26px;

	display:block;
	vertical-align:top;
	width:100%;
	height:34px;
	padding:0 10px 0 10px;
	margin:0 0 15px 8px;
	border:0 none;
	border-radius:5px;
	background:rgba(255,255,255,0.9);
}

.side-search-form .btn,
.side-search-form input[type=submit]{
	color:#fff;
	font-size:18px;
	line-height:34px;
	text-align:center;
	cursor:pointer;

	display:inline-block;
	vertical-align:top;
	height:34px;
	width:100px;
	padding:0 15px 0 15px;
	margin:0;
	border:0 none;
	border-radius:8px;
	background:rgba(255, 98, 14, 0.5);
	transition:all 0.2s ease;
}

.no-touch .side-search-form .btn:hover,
.no-touch .side-search-form input[type=submit]:hover{
	background:#988f7e;
}

/*************************************************************/
.content-box{
	clear:both;
	padding:30px 40px 30px 40px;
	margin:0 0 30px 0;
	border-radius:10px;
	background:rgba(233, 221, 201, 0.60);
}

.main h1,
.content-box h1,
.main .h1,
.content-box .h1{
	font-size:26px;
	line-height:36px;
	font-weight:700;

	padding:0;
	margin:0 0 15px 0;
}

.content-box h2,
.content-box .h2{
	font-size:22px;
	line-height:30px;
	font-weight:700;

	margin:0 0 5px 0;
}

.main h1 span,
.content-box h1 span,
.content-box h2 span,
.main .h1 span,
.content-box .h1 span,
.content-box .h2 span{
	opacity:0.5;
}

.main .desc{
	font-size:18px;
	line-height:30px;
	font-weight:400;

	padding:0;
	margin:0 0 35px 0;
}

#breadcrumbs{
	font-size:12px;
	line-height:12px;


	margin:0 0 5px 0;
}

/*****************************************************/
a.float-back{
	color:#9a3d0a;
	font-size:16px;
	line-height:16px;
	font-weight:700;
	text-decoration:none;

	float:left;
	margin-right:30px;
}

a.float-back:after{
	content:" » ";
}

/*************/
a.back{
	color:#9a3d0a;
	font-size:16px;
	line-height:16px;
	font-weight:700;
	text-decoration:none;

	display:inline-block;
	vertical-align:top;
	margin:10px 0 0 0;
}

a.back:after{
	content:" » ";
}

/*************/
a.back-search-btn{
	font-size:16px;
	line-height:36px;

	float:left;
	height:36px;
	width:auto;
	margin:0 30px 0 0;
}

/*****************************************************/
.a2a_kit{
	direction:rtl;
	margin:20px 0 0 0;
	opacity:0.7;
}

.a2a_default_style a{
	float:right!important;
	padding:0 0 0 10px!important;
}

/*****************************************************/
.index-item{
	font-size:18px;
	line-height:28px;

	clear:both;
	padding:20px;
	margin:0 0 20px 0;
	border-radius:10px;
	background:rgba(255, 255, 255, 0.30);
}

.index-item h2{
	color:#534f49;
	font-size:18px;
	line-height:18px;
	font-weight:700;
}

.index-item .text{
	margin:10px 0 0 0;
}

.index-item .read-more{
	font-weight:700;
	margin:10px 0 0 0;
}

/*************************************************************/
.banner-box{
	color:#fff;
	font-size:18px;
	line-height:28px;

	position:relative;
	text-align:center;
	padding:35px 25px 30px 25px;
	margin:0 0 30px 0;
	border-radius:10px;
	background:#988f7e;
}

.banner-box.red{
	background-color:#9a3d0a;
}

.banner-box:before{
	content:"";
	position:absolute;
	left:8px;
	right:8px;
	top:8px;
	bottom:8px;
	opacity:0.8;
	border:1px solid #fff;
	border-radius:9px;
	z-index:0;
	background:transparent;
}

.banner-box *{
	position:relative;
	z-index:1;
}

.banner-box h2{
	color:#fff;
	font-size:24px;
	font-weight:700;
	text-align:center;
	padding:40px 0 20px 0;
	margin:0;
	background:url(../images/icon_logo_white.png) no-repeat center top;
}

.banner-box ul{
	padding:0;
	margin:0;
}

.banner-box li{
	list-style:none;
}

.banner-box li.selected{
	font-weight:700;
}

.banner-box .text{
	color:#fff;
	margin:0 0 20px 0;
}

.banner-box .read-more-box a:link,
.banner-box .read-more-box a:visited,
.banner-box .read-more-box a:active,
.no-touch .banner-box .read-more-box a:hover{
	color:#fff;
	text-decoration:none;
	font-weight:700;
}

.no-touch .banner-box .read-more-box a:hover{
	text-decoration:underline;
}


/********************************************************************/
.map .waze-btn{
	color:#fff;
	font-size:16px;
	line-height:30px;
	cursor:pointer;

	float:left;
	padding:3px 10px 4px 40px;
	margin:0 0 25px 0;
	border-radius:8px;
	background:#93c4d3 url(../images/icon_waze.png) no-repeat 10px center;
	background-size:20px auto;
}

.map .gmap-btn{
	color:#fff;
	font-size:16px;
	line-height:30px;

	cursor:pointer;
	float:left;
	padding:3px 10px 4px 40px;
	margin:0 0 25px 10px;
	border-radius:8px;
	background:#4285f4 url(../images/icon_gmap.png) no-repeat 10px center;
	background-size:20px auto;
}

.map iframe{
	background:#555;
}


/********************************************************************/
.gallery{
	width:100%;
	overflow:hidden;
}

.gallery figure{
	position:relative;
	width:100%;
	height:600px;
	overflow:hidden;
	border-radius:10px;
}

.gallery figure img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.gallery figure:before{
	content:"";
	position:absolute;
	left:8px;
	right:8px;
	top:8px;
	bottom:8px;
	opacity:0.8;
	border:1px solid #fff;
	border-radius:10px;
	z-index:0;
	background:transparent;
}

/**********/
.gallery .owl-nav{
}

.gallery .owl-nav .owl-prev,
.gallery .owl-nav .owl-next{
	position:absolute;
	top:250px;
	width:18px;
	height:29px;
	background:url(../images/arrow1.png) no-repeat;
}

.gallery .owl-nav .owl-prev{
	right:-28px;
	transform:rotate(180deg);
}

.gallery .owl-nav .owl-next{
	left:-28px;
}

.gallery .owl-nav .owl-prev.disabled,
.gallery .owl-nav .owl-next.disabled{
	opacity:0.2;
	cursor:default;
}

/***********/
.gallery .owl-dots{
	text-align:center;
	margin:25px 0 0 0;
}

.gallery .owl-dots .owl-dot{
	display:inline-block;
	vertical-align:top;
	width:12px;
	height:12px;
	margin:0 4px 0 4px;
	border-radius:100%;
	background-color:#000;
	opacity:0.3;
}

.gallery .owl-dots .owl-dot.active{
	opacity:1;
}

/***********************************************************/
.pagination{
	font-size:16px;
	line-height:16px;
	font-weight:700;
	text-align:center;
}

/***********************************************************/
.dedications{
	font-size:0;
	text-align:center;

	clear:both;
	position:relative;
	background:#d6cdbb;
}

.dedications:before{
	content:"";
	position:absolute;
	left:5px;
	right:5px;
	top:0;
	height:1px;

	z-index:1;
	-webkit-box-shadow:0 0 15px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:0 0 15px rgba(0, 0, 0, 0.7);
	box-shadow:0 0 15px rgba(0, 0, 0, 0.7);
}

.dedications a.read-more:link,
.dedications a.read-more:visited,
.dedications a.read-more:active
.no-touch .dedications a.read-more:hover{
	color:#fff;
	font-size:12px;
	line-height:14px;
	letter-spacing:1px;
	text-decoration:none;
	text-align:center;

	position:absolute;
	left:50%;
	top:-20px;
	height:20px;
	width:170px;
	padding:3px 0 0 0;
	margin-left:-85px;
	border-radius:5px 5px 0 0;
	background:#bfb5a2;
}

.dedications li{
	color:#534f49;
	font-size:14px;
	line-height:20px;

	position:relative;
	z-index:3;
	display:inline-block;
	vertical-align:top;
	width:33.3%;
	padding:10px 0 10px 0;
	margin:0;
	background:#d6cdbb;
}

.dedications li:nth-of-type(2):before,
.dedications li:nth-of-type(2):after{
	content:"";
	position:absolute;
	left:0;
	top:15px;
	bottom:15px;
	width:0;
	border-left:1px dotted #534f49;
}

.dedications li:nth-of-type(2):after{
	left:auto;
	right:0;
}

/***********/
.footer{
	padding:40px 40px 0 40px;
	background:#bfb5a2;
}

.footer .about{
	display:inline-block;
	vertical-align:top;
	width:210px;
	margin:0 0 0 20px;
}

.footer .about .footer-text{
	font-size:13px;
	line-height:18px;

	margin:30px 0 0 0;
}

/***********/
.footer .footer-menu{
	display:inline-block;
	vertical-align:top;
	width:570px;
}

.footer .footer-menu li{
	display:inline-block;
	vertical-align:top;
	width:170px;
	height:132px;
	padding:0 10px 0 0;
	border-right:1px dotted #5f5a51;
}

.footer .footer-menu li a{
	color:#5f5a51;
	font-size:14px;
	font-weight:700;
	line-height:14px;
	text-decoration:none;
	text-transform:uppercase;

	display:inline-block;
}

.footer .footer-menu li li{
	list-style:none;

	display:block;
	width:auto;
	height:unset;
	padding:0;
	border:0 none;
}

.footer .footer-menu li li a{
	font-weight:400;
	margin:9px 0 0 0;
}

.footer .footer-menu li.current_page a,
.footer .footer-menu li.current-menu-item a,
.footer .footer-menu li.current_page_item a,
.no-touch .footer .footer-menu li a:hover{
	color:#000;
	text-decoration:none;
}

/***********/
.footer .facebook{
	display:inline-block;
	vertical-align:top;
	width:360px;
}

.footer .facebook iframe{
	height:160px;
	width:360px;
}

/**********/
footer .copyright-note{
	color:#fff;
	font-size:13px;
	line-height:40px;
	text-align:center;

	clear:both;
	height:40px;
	padding:0 40px 0 40px;
	background:#8a806d;
}

footer .copyright-note a{
	color:inherit;
}

/****************************************************************/
.orita-sites{
	color:#8a806d;
	font-size:12px;
	line-height:12px;
	text-align:center;
	padding:20px 0 20px 0;
}

.orita-sites a:link,
.orita-sites a:visited,
.orita-sites a:active,
.no-touch .orita-sites a:hover{
	color:#8a806d;
	text-decoration:none;
}

.no-touch .orita-sites a:hover{
	color:#534f49;
	text-decoration:underline;
}

/****************************************************************/
.mobile-menu-icon,
.mobile-menu-drawer,
.mobile-only{
	display:none;
}

.mobile-only,
.ios-only,
.android-only{
	display:none;
}

/****************************************************************/
@media only screen and (max-width:1023px){
	.mobile-only{
		display:block;
	}

	.desktop-only{
		display:none;
	}

	body, html{
		min-height:100%;
		min-width:320px;
		-webkit-text-size-adjust:100%;
		overflow-y:scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling:touch;
	}

	input[type=text],
	input[type=tel],
	input[type=email],
	input[type=submit]{
		-webkit-appearance:none;
	}

	input[type=text],
	input[type=tel],
	input[type=email],
	select{
		-webkit-border-radius:0;
		border-radius:0;
	}

	body{
		min-width:320px;
		padding:0;
	}

	/************************************************************/
	.mobile-menu-icon{
		display:block;
		position:absolute;
		top:40px;
		left:20px;
		z-index:102;
		width:25px;
		height:23px;
		cursor:pointer;
		transform:rotate(0deg);
		transition:background-color .3s ease-in-out;
	}

	.mobile-menu-icon span{
		display:block;
		position:absolute;
		left:0;
		height:4px;
		width:30px;
		border-radius:10px;
		background-color:#9a3d0a;
		opacity:1;
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		-o-transform:rotate(0deg);
		transform:rotate(0deg);
		-webkit-transition:.25s ease-in-out;
		-moz-transition:.25s ease-in-out;
		-o-transition:.25s ease-in-out;
		transition:.25s ease-in-out;
	}

	.mobile-menu-icon span:nth-child(1){
		top:0px;
	}

	.mobile-menu-icon span:nth-child(2),
	.mobile-menu-icon span:nth-child(3){
		top:9px;
	}

	.mobile-menu-icon span:nth-child(4){
		top:18px;
	}

	/**************/
	.mobile-menu-icon.open span{
		background-color:#fff;
	}

	.mobile-menu-icon.open span:nth-child(1){
		top:0;
		width:0%;
		left:50%;
		display:none;
	}

	.mobile-menu-icon.open span:nth-child(2){
		transform:rotate(45deg);
	}

	.mobile-menu-icon.open span:nth-child(3){
		transform:rotate(-45deg);
	}

	.mobile-menu-icon.open span:nth-child(4){
		top:0;
		width:0%;
		left:50%;
		display:none;
	}

	.mobile-menu-dimmer{
		position:fixed;
		top:-100vh;
		left:-100vw;
		height:100vh;
		width:100vw;
		z-index:99;
		opacity:0;
		transition:opacity 0.3s ease-in-out;
		background-color:#9a3d0a;
	}

	.mobile-menu-dimmer.active{
		top:0;
		left:0;
		opacity:0.95;
	}

	.mobile-menu-drawer{
		display:block;
		position:fixed;
		top:-100vh;
		left:-100vw;

		height:100%;
		width:100vw;
		z-index:100;
		overflow:hidden;

		margin:0;
		opacity:0;
		transition:opacity 0.3s ease-in-out;
	}

	.mobile-menu-drawer.active{
		top:0;
		left:0;
		opacity:1;
	}

	.mobile-menu-drawer nav{
		text-align:center;
	}

	.mobile-menu-drawer nav ul{
		display:inline-block;
		vertical-align:middle;
		width:99vw;
	}

	.mobile-menu-drawer nav:before{
		content:"";
		display:inline-block;
		vertical-align:middle;
		height:90vh;
		width:0;
		font-size:0;
	}

	.mobile-menu-drawer nav ul li{
		position:relative;
		display:block;
		list-style:none;
		text-align:center;
		width:100%;
	}

	.mobile-menu-drawer nav ul li.current-menu-item,
	.mobile-menu-drawer nav ul li.current_page_item{
		font-weight:700;
	}

	.mobile-menu-drawer nav ul li a:link,
	.mobile-menu-drawer nav ul li a:visited,
	.mobile-menu-drawer nav ul li a:active{
		color:#fff;
		font-size:22px;
		line-height:50px;
		text-decoration:none;
		white-space:nowrap;

		position:relative;
		display:inline-block;
	}

	.mobile-menu-drawer nav ul ul{
		display:none;
	}


	/***********************************************************/
	button,
	.btn{
		color:#fff;
		font-size:18px;
		line-height:40px;
		text-decoration:none;
		text-align:center;
		cursor:pointer;

		display:inline-block;
		vertical-align:top;
		height:40px;
		width:100px;
		padding:0 15px 0 15px;
		margin:0;
		border:0 none;
		border-radius:8px;
		background:#8a806d no-repeat center;
		transition:all 0.2s ease;
	}

	/***********************************************************/
	.site-grid{
		width:auto;

		width:auto;
		background:url(../images/header_mobile.jpg) no-repeat right top,
		url(../images/content_bg_mobile.jpg) no-repeat center 120px;
		background-size:auto 120px, 100% auto;
		background-color:#e0cfb2;

		-webkit-box-shadow:unset;
		-moz-box-shadow:unset;
		box-shadow:unset;
	}

	.main{
		width:100%;
		padding:0 20px 20px 20px;
	}

	.right-col{
		display:block;
		width:auto;
		margin:0 0 20px 0;
	}

	.main-col{
		display:block;
		width:auto;
	}

	/***********************************************************/
	header{
		position:relative;
		height:100px;
		padding:20px 120px 0 20px;
		background-image:url(../images/header_mobile.jpg);
	}

	header .logo{
		float:right;
		padding:0;
		margin:0;
	}

	header .logo img{
		height:60px;
	}

	header .fb,
	header .searchform{
		display:none;
	}

	/***********************************************************/
	.main-nav{
		display:none;
	}

	/***********************************************************/
	article .author{
		color:#1c1649;
		font-size:14px;
		font-weight:700;
		line-height:14px;

		margin:0 0 15px 0;
	}

	article .author-desc{
		color:#1c1649;
		font-size:14px;
		font-weight:400;
		line-height:24px;

		padding:10px 0 0 0;
		margin:50px 0 15px 0;
		border-top:1px dotted #999;
	}

	/***********************************************************/
	.editor{
		font-size:18px;
		line-height:26px;

		max-width:1070px;
	}

	/*******************/
	.editor h2{
		font-size:18px;
	}


	.editor h3{
		font-size:18px;
	}

	.editor iframe[src*=youtube],
	.editor iframe[src*=vimeo]{
		height:300px;
	}

	/*****************************************************/
	.tags{
		margin:0 0 20px 0;
	}

	.tags li{
		margin:0 0 8px 8px;
	}

	.tags li a{
		font-size:14px;
		line-height:14px;

		padding:4px 8px 4px 8px;
	}

	/*****************************************************/
	.wpcf7{
		width:auto;
		margin:20px auto 0 auto;
	}

	.wpcf7 label{
		display:block;
		width:auto;
		padding:0;
	}

	.wpcf7 input[type=text],
	.wpcf7 input[type=email],
	.wpcf7 input[type=tel],
	.wpcf7 select,
	.wpcf7 textarea{
		vertical-align:top;
		width:100%;
		height:34px;
		margin-top:0;
	}

	.wpcf7 textarea{
		height:100px;
	}

	.wpcf7 .buttons input{
		line-height:34px;

		display:block;
		width:100%;
		background:#9a3d0a;
	}

	.wpcf7 .required-note{
		font-size:14px;
		line-height:16px;
	}

	/********************************************************************/
	.table,
	.content-box.table{
		padding:0;
		border:0 none;
		background-color:transparent;
	}

	.table .th{
		display:none;
	}

	.table .tr{
		padding:10px 0 6px 0;
	}

	.table .tr li{
		font-size:18px;
		line-height:22px;

		display:block;
		width:auto!important;
		padding:0 0 5px 0;
	}

	/*************************************************************/
	.search-form h2{
		font-size:18px;
		line-height:28px;
		font-weight:700;
		margin:0 0 10px 0;
	}

	.search-form .radios{
		font-size:18px;
		line-height:26px;

		padding:0 0 10px 0;
	}

	.search-form .radios label{
		display:block;
		margin:0;
	}

	.search-form input[type=search],
	.search-form input[type=text],
	.search-form select{
		font-size:18px;
		line-height:26px;

		display:block;
		width:100%;
		height:38px;
	}

	.search-form select{
		width:100%;
	}

	.search-form .btn,
	.search-form input[type=submit]{
		font-size:22px;
		line-height:40px;

		display:block;
		height:42px;
		width:100%;
		background:#9a3d0a;
	}

	/*********************/
	.selectize-control{
		display:block;
		width:100%;
		height:34px;
		margin:0 0 15px 0;
	}

	.selectize-input,
	.selectize-input.input-active,
	.selectize-input.full,
	.selectize-input > input{
		font-size:18px;
		line-height:34px;
	}

	/*************************************************************/
	.filters label{
		top:unset;
		display:block;
	}

	.filters select{
		display:block;
		width:100%;
		margin:10px 0 0 0;
	}

	/*************************************************************/
	.side-search-form{
		padding:15px 40px 10px 0;
		margin:0 0 30px 0;
		border-radius:10px;
		background:rgba(233, 221, 201, 0.70);
	}

	.side-search-form input[type=search],
	.side-search-form input[type=text],
	.side-search-form select{
		font-size:18px;
		line-height:26px;

		display:block;
		vertical-align:top;
		width:100%;
		height:34px;
		padding:0 10px 0 10px;
		margin:0 0 15px 8px;
		border:0 none;
		border-radius:5px;
		background:rgba(255, 255, 255, 0.9);
	}

	.side-search-form .btn,
	.side-search-form input[type=submit]{
		color:#fff;
		font-size:18px;
		line-height:34px;
		text-align:center;
		cursor:pointer;

		display:inline-block;
		vertical-align:top;
		height:34px;
		width:100px;
		padding:0 15px 0 15px;
		margin:0;
		border:0 none;
		border-radius:8px;
		background:rgba(255, 98, 14, 0.5);
		transition:all 0.2s ease;
	}

	/*************************************************************/
	.content-box{
		padding:15px 20px 15px 20px;
		margin:0 0 20px 0;
	}

	.main h1,
	.content-box h1,
	.main .h1,
	.content-box .h1{
		font-size:26px;
		line-height:32px;
		font-weight:700;

		padding:0;
		margin:0 0 15px 0;
	}


	.content-box h2,
	.content-box .h2{
		font-size:22px;
		line-height:30px;
		font-weight:700;

		margin:0 0 5px 0;
	}

	.main h1 span,
	.content-box h1 span,
	.content-box h2 span,
	.main .h1 span,
	.content-box .h1 span,
	.content-box .h2 span{
		opacity:0.5;
	}

	.main .desc{
		font-size:18px;
		line-height:26px;
		font-weight:400;

		padding:0;
		margin:0 0 35px 0;
	}

	#breadcrumbs{
		clear:both;
	}

	/*****************************************************/
	a.float-back{
		margin-bottom:20px;
	}

	/*************/
	a.back-search-btn{
		float:unset;
		display:block;
		width:100%;
		height:36px;
		width:auto;
		margin:0 0 15px 0;
	}

	/*****************************************************/
	.index-item{
		font-size:18px;
		line-height:22px;

		padding:0 0 20px 0;
		border-bottom:1px dotted #999;
		border-radius:unset;
		background:transparent;
	}

	.index-item:last-of-type{
		padding:0;
		border-bottom:0 none;
	}

	.index-item h2{
		font-size:18px;
		line-height:26px;
	}

	.index-item .text{
		margin:0;
	}

	/*************************************************************/
	.banner-box{
		font-size:18px;
		line-height:26px;

		padding:35px 25px 30px 25px;
		margin:0 0 30px 0;
		border-radius:10px;
		background:#988f7e;
	}

	.banner-box h2{
		font-size:22px;
		padding:25px 0 20px 0;
		margin:0;
		background:url(../images/icon_logo_white.png) no-repeat center top;

		background-size:40px auto;

	}

	.banner-box ul{
		padding:0;
		margin:0;
	}

	.banner-box li{
		list-style:none;
	}

	.banner-box .text{
		color:#fff;
		margin:0 0 20px 0;
	}

	/********************************************************************/
	.map h2{
		display:none;
	}

	.map .waze-btn{
		float:none;
		width:100%;
		margin:0 0 15px 0;
	}

	.map .gmap-btn{
		float:none;
		width:100%;
		margin:0 0 15px 0;
	}

	.map iframe{
		width:100%!important;
		height:300px;
	}


	/********************************************************************/
	.gallery h2{
		display:none;
	}

	.gallery figure{
		height:200px;
	}

	.gallery .owl-nav .owl-prev,
	.gallery .owl-nav .owl-next{
		top:150px;
		width:10px;
		height:20px;
		background-size:contain;
	}

	.gallery .owl-nav{
		display:none;
	}

	/***********/
	.gallery .owl-dots{
		margin:15px 0 0 0;
	}

	.gallery .owl-dots .owl-dot{
		width:6px;
		height:6px;
		margin:0 2px 0 2px;;
	}

	/***********************************************************/
	.pagination{
		font-size:18px;
		line-height:18px;
		font-weight:700;
		text-align:center;
	}

	/***********************************************************/
	.dedications li{
		font-size:14px;
		line-height:20px;

		position:relative;
		z-index:3;
		display:block;
		width:auto;
		padding:10px 0 10px 0;
		margin:0;
		background:#d6cdbb;
	}

	.dedications li:nth-of-type(2):before,
	.dedications li:nth-of-type(2):after{
		left:10px;
		right:10px;
		top:0;
		bottom:unset;
		width:auto;
		border-left:unset;
		border-top:1px dotted #534f49;
	}

	.dedications li:nth-of-type(2):after{
		left:10px;
		right:10px;
		top:unset;
		bottom:0;
	}

	/***********/
	.footer{
		padding:20px 20px 0 20px;
	}

	.footer .about{
		display:block;
		width:auto;
		margin:0 0 20px 0;
	}

	.footer .about .footer-text{
		font-size:13px;
		line-height:18px;

		margin:15px 0 0 0;
	}

	/***********/
	.footer .footer-menu{
		display:block;
		width:auto;
	}

	.footer .footer-menu li{
		display:inline-block;
		width:calc(33vw - 13px);
		height:auto;
		padding:0 10px 0 0;
		margin:0 0 20px 0;
	}


	.footer .footer-menu li li{
		margin:0;
	}

	.footer .footer-menu li li a{
		font-weight:400;
		margin:9px 0 0 0;
	}

	.footer .footer-menu li.current_page a,
	.footer .footer-menu li.current-menu-item a,
	.footer .footer-menu li.current_page_item a,
	.no-touch .footer .footer-menu li a:hover{
		color:#000;
		text-decoration:none;
	}


	/***********/
	.footer .facebook{
		display:block;
		width:100%;
	}

	.footer .facebook iframe{
		height:160px;
		width:100%;
	}

	/**********/
	footer .copyright-note{
		color:#fff;
		font-size:13px;
		line-height:18px;
		text-align:center;

		clear:both;
		height:auto;
		padding:10px;
	}

	footer .copyright-note a{
		color:inherit;
	}

}